.btn-container {
  display: flex;
}

.btn-container button {
  border-radius: 10px 0 0 10px;
}

.btn h6 {
  color: #fff;
  font-weight: bold;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 0px;
}

.btn-icon-container {
  width: 50px;
  height: 50px;
  background-color: #33569B;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 0px 10px 10px 0px;
}

@media(min-width: 576px) {
  .btn-icon-container {
    width: 70px;
    height: 70px;
  }

  .btn h6 {
    font-size: 18px;
  }
}